Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 07:05:41 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation kathleen reyes                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kathleen reyes Bot:  Hi Kathleen Reyes ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6303894674 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966531360814            05:39 PM, 08th May                     kathleen reyes                    Ok           05:40 PM, 08th May                   mayar                   Hi Kathleen ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:41 PM, 08th May                     kathleen reyes                    Hello           05:41 PM, 08th May                     kathleen reyes                    I would like to know when will my order be dered           05:42 PM, 08th May                     kathleen reyes                    Be delivered i mean           05:42 PM, 08th May                     kathleen reyes                    The cash on delivery came first instead of the crib that supposed to be delivered last May5           05:43 PM, 08th May                     kathleen reyes                    Hello????           05:45 PM, 08th May                     kathleen reyes                    Mayar are you still there????           05:45 PM, 08th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:46 PM, 08th May                   mayar                   Is there anything else i can help you with?            05:46 PM, 08th May                     kathleen reyes                    My order number is #6303894674           05:48 PM, 08th May                     kathleen reyes                    Until now it only says in transit picked up. What does that mean?           05:48 PM, 08th May                     kathleen reyes                    Then after 2 days I ordered again #6304617655 in which it is cash on delivery. That came delivered first instead of the crib that I ordered.           05:49 PM, 08th May                     kathleen reyes                    Can you please call my number. I want to know and have an update regarding my order. Its taking so long. +966531360814           05:50 PM, 08th May                   mayar                   Our team will contact you on your email           05:53 PM, 08th May                   mayar                   Is there anything else i can help you with?            05:53 PM, 08th May                     kathleen reyes                    When will it be delivered? It says EDD May 5.           05:54 PM, 08th May                   mayar                   We will contact our team to deliver it asap           05:56 PM, 08th May                   mayar                   Is there anything else i can help you with?            05:56 PM, 08th May                     kathleen reyes                    Ok. Please let them know ASAP. Thank you           05:56 PM, 08th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:57 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2545143